sonar.projectKey=ba-glass-client
sonar.projectName=ba-glass-client
sonar.projectVersion=1.0
sonar.language=javascript
sonar.projectDescription=ba-glass-client
# Path to source directories
sonar.sources=js/baglass/ajax,js/baglass/api,js/baglass/app,js/baglass/common,js/baglass/services,src/js/baglass/react
sonar.tests=./tests
sonar.exclusions=**/nls/**,**/lib/**/*,**/tests/**/*,./node_modules,**/__tests__/**,**/all.js,**/testMocks/**
sonar.scm.exclusions.disabled=true 
sonar.test.inclusions=**/tests/**
# Coverage
sonar.javascript.lcov.reportPaths=lcov.info 
sonar.typescript.lcov.reportPaths=coverage/lcov.info